/*Document Info page start*/
.govt-doc-pg .sgc-doc-pge .heading_txt {
    display: block;
}
.govt-doc-pg .sgc-doc-pge {
    padding: 0px 15px;
}
.govt-doc-pg .sgc-doc-pge .document_info .content_input {
    padding: 0px;
    padding-top: 15px;
    display: flex;
    flex-direction: column;
}
.govt-doc-pg .sgc-doc-pge .document_info {
    display: block;
    float: left;
}
.govt-doc-pg .sgc-doc-pge .document_info .content_input {
    height: calc(100% - 15px);
    margin-top: 15px;
}
.govt-doc-pg .sgc-doc-pge .document_info .company_content {
    height: auto;
    flex-grow: 1;
    overflow-y: auto;
}
.govt-doc-pg .ft_buttons {
    padding: 15px;
    padding-left: 0px;
}
.govt-doc-pg .sgc-doc-pge .document_info .img_upload {
    margin: 15px 0px;
    height: 100%;
    padding: 0px;
    border: none;
}
#Companyregistration .govt-doc-pg .documentfields_upload {
    width: 30.8%;
}
.govt-doc-pg .sgc-doc-pge .document_info {
    float: left;
    width: 100%;
    height: 100%;
    display: block;
}
.govt-doc-pg .sgc-doc-pge .img_upload .image-upload-content {
    left: 60%;
}
.govt-doc-pg .sgc-doc-pge .img_upload .image-upload-content .upload-footer .upload-cancel {
    margin-left: 16px;
}
.govt-entity-reg .img_upload .side-attachment.docImgViewer,
.govt-entity-reg .side-attachment .viewer-container,
.govt-entity-reg .sgc-doc-pge .img_upload .side-attachment.docImgViewer { /*Doc upload thumbnail*/
    background-color: var(--color-BgBlack);
}
.govt-doc-pg .sgc-doc-pge .bfr-upload {
    margin-top: 10%;
    height: 80%;
}
.govt-doc-pg .sgc-doc-pge.RightSlide {
    -webkit-animation-name: RightSlide;
    animation-name: RightSlide;
}
@keyframes RightSlide {
    0% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        visibility: visible;
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
/*Document Info page end*/